

<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pt-BR">
	<id>https://wiki.ufu.br/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Histórico de revisão</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.ufu.br/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.ufu.br/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-20T22:14:59Z</updated>
	<subtitle>Histórico de revisões para esta página neste wiki</subtitle>
	<generator>MediaWiki 1.35.9</generator>
	<entry>
		<id>https://wiki.ufu.br/index.php?title=MediaWiki:Common.css&amp;diff=1859&amp;oldid=prev</id>
		<title>Leocsilva: Criou página com '/** o código CSS colocado aqui será aplicado a todos os temas */   .template-documentation {     clear: both;     margin: 1em 0 0 0;     border: 1px solid #C0C0C0;      back...'</title>
		<link rel="alternate" type="text/html" href="https://wiki.ufu.br/index.php?title=MediaWiki:Common.css&amp;diff=1859&amp;oldid=prev"/>
		<updated>2013-05-15T17:03:30Z</updated>

		<summary type="html">&lt;p&gt;Criou página com &amp;#039;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;* o código CSS colocado aqui será aplicado a todos os temas: &lt;/span&gt;   .template-documentation {     clear: both;     margin: 1em 0 0 0;     border: 1px solid #C0C0C0;      back...&amp;#039;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Página nova&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/** o código CSS colocado aqui será aplicado a todos os temas */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.template-documentation {&lt;br /&gt;
    clear: both;&lt;br /&gt;
    margin: 1em 0 0 0;&lt;br /&gt;
    border: 1px solid #C0C0C0; &lt;br /&gt;
    background-color: #ECFCF4; &lt;br /&gt;
    padding: 1em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Leocsilva</name></author>
	</entry>
</feed>